#submenue5{
  vertical-align:top;
  text-align:left;
  font-family:sans-serif;
  font-size:small;
  font-style:italic;
  font-weight:bold;
  line-height:140%;
  color:#AAAAAA;
  -moz-opacity:0.2;
  filter:Alpha(opacity=10);
}

.Submenue{
  vertical-align:top;
  text-Align: right;
  font-family: sans-serif;
  font-size: small;
  font-style: italic;
  font-weight: bold;
  line-height: 140%;
}

a{
  text-decoration: none;
  color: #000000;
}

.important{
  color: #b10135;
}